/* Cappuccino style.
 *
 * Copyright (C) 1999, 2000 The SourceForge Crew
 * Copyright (C) 2000-2006 Mathieu Roy <yeupou--gnu.org>
 * Copyright (C) 2014, 2016, 2017 Assaf Gordon
 * Copyright (C) 2001-2011, 2013, 2017 Sylvain Beucler
 * Copyright (C) 2013, 2014, 2017-2025 Ineiev
 *
 * Based on Emeraud.
 *
 * This file is part of Savane.
 *
 * Code written before 2008-03-30 (commit 8b757b2565ff) is distributed
 * under the terms of the GNU General Public license version 3 or (at your
 * option) any later version; further contributions are covered by
 * the GNU Affero General Public license version 3 or (at your option)
 * any later version.  The license notices for the AGPL and the GPL follow.
 *
 * Savane is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * Savane is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 * Savane is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * Savane is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 */


/* GUIDELINES VERSION FOLLOWED: 1.18 */

@import "Emeraud.css";


/* Left Menu */

.menu {
	background-color: #EEEAD2;
	border: thin solid #E2DEC7;
}

.menuitem {
	border-bottom: thin solid #E2DEC7;
}

.menu a:hover {
	color: #535353;
}

.menu a:hover {
	background-color: #FFFCE6;
}

/* Top Menu */

.topmenu {
	border: none;
}

.topmenutitle, h2, h3, h4 {
	border: thin solid #006699;
	background: #8BB9EA;
	color: white;
}


.topmenuitemmainitem {
	background: #EEEAD2;
	border: thin solid #E2DEC7;
}

.tabs {
	color: #535353;
	text-decoration: none;
}

.tabs:hover {
	background-color: #FFFCE6;
	color: #535353;
	text-decoration: none;
}

.tabselect {
	color: #535353;
	text-decoration: none;
}

.tabselect:hover, .topmenuitemmainitem:hover {
	background-color: #FFFCE6;
	color: #535353;
	text-decoration: none;
}

ul.topmenuitemsubmenu {
	border: thin solid #E2DEC7;
}


ul.topmenuitemsubmenu li {
	background: #fdfdf4;
	border-left: 0.6em solid #8BB9EA;
}


li.topmenuitemsubmenu a {
	color: #535353;
}

li.topmenuitemsubmenu:hover {
	border-left: 0.6em solid #006699;
}

li.topmenuitemsubmenu a:hover {
	background: #EEEAD2;
	color: #535353;
}


/* Unavailable actions (usually <span> inside menus) */
.unavailable, .unavailable:hover { color: #63665c; }


/* Boxes */
.boxtitle {
	background: #759BC5;
	border: thin solid #526D8A;
}


.boxtitle a, h2 a, h3 a, h4 a {
	color: white;
}

.boxtitle a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
	background: #7CA4D1 !important;
	color: white;
}

/* Forms */
button,input
{
  background: #EEEAD2;
  color: black;
  border: thin solid #E2DEC7;
}
select { background: #EEEAD2; color: black; border: thin solid #E2DEC7; }
textarea { background: #EEEAD2; color: black; border: thin solid #E2DEC7; }

button:hover,input:hover
{
  background: #F9F9F2;
}
select:hover { background: #F9F9F2; }
textarea:hover { background: #F9F9F2; }
